body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.p-about {
	padding-bottom: 3.75rem;
	padding-top: 1.875rem;
}

.p-about__cards {
	display: grid;
	gap: 0.9375rem;
}

.p-about__card picture {
	cursor: pointer;
	transition: all 0.45s;
}

@media (hover: hover) {

.p-about__card:hover picture {
	transform: scale(1.05);
}

}

@media screen and (min-width: 768px) {

.p-about {
	padding-bottom: 9.375rem;
	padding-top: 4.5rem;
}

.p-about__cards {
	gap: 2.1875rem;
	grid-template-columns: repeat(2, 1fr);
}

}

